<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg_main"
    tools:context="com.prank.simulator.sounds.actfrag.PlayActivity">

    <RelativeLayout
        android:id="@+id/title_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="34dp"
        android:orientation="horizontal"
        android:paddingBottom="12dp"
        app:layout_constraintTop_toTopOf="parent">

        <com.prank.simulator.sounds.helper.CustomerTv
            android:id="@+id/name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="@string/app_name"
            android:textColor="@color/black"
            android:textSize="18sp"
            app:apply_font="true" />


        <ImageView
            android:id="@+id/back"
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_centerVertical="true"
            android:padding="10dp"
            android:src="@drawable/ic_back" />

        <ImageView
            android:id="@+id/im_like"
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_marginEnd="20dp"
            android:padding="10dp"
            android:src="@drawable/selector_tab_like" />

    </RelativeLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/frame_im"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="19dp"
        android:layout_marginTop="50dp"
        android:layout_marginEnd="20dp"
        android:background="@drawable/bg_sounds1"
        android:orientation="horizontal"
        android:padding="11dp"
        app:layout_constraintTop_toBottomOf="@id/title_layout"
        app:layout_goneMarginStart="20dp">


        <FrameLayout
            android:id="@+id/card"
            android:layout_width="210dp"
            android:layout_height="210dp"
            android:layout_marginTop="10dp"
            android:elevation="3dp"
            android:padding="4dp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <ImageView
                android:id="@+id/image"
                android:layout_width="160dp"
                android:layout_height="160dp"
                android:layout_gravity="center"
                android:src="@mipmap/ic_launcher" />
        </FrameLayout>


        <ImageView
            android:id="@+id/im_timer"
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_marginEnd="15dp"
            android:layout_toStartOf="@id/play_parent"
            android:background="@drawable/bg_icon_stoke"
            android:padding="4dp"
            android:src="@drawable/ic_timer_slected"
            app:layout_constraintBottom_toBottomOf="@id/play_parent"
            app:layout_constraintRight_toLeftOf="@id/play_parent"
            app:layout_constraintTop_toTopOf="@id/play_parent" />

        <LinearLayout
            android:id="@+id/play_parent"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/card"
            android:layout_marginTop="15dp"
            android:layout_marginBottom="15dp"
            android:gravity="center"
            android:orientation="horizontal"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@id/card">

            <ProgressBar
                android:id="@+id/play_loading"
                android:layout_width="34dp"
                android:layout_height="34dp"
                android:layout_gravity="center"
                android:indeterminateTint="@color/color_F5F0EB" />

            <LinearLayout
                android:id="@+id/linear_play"
                android:layout_width="wrap_content"
                android:layout_height="38dp"
                android:background="@drawable/bg_play"
                android:gravity="center"
                android:orientation="horizontal"
                android:paddingStart="10dp"
                android:paddingEnd="10dp"
                android:visibility="visible">


                <ImageView
                    android:id="@+id/btn_play"
                    android:layout_width="22dp"
                    android:layout_height="22dp"
                    android:src="@drawable/selector_playact" />

                <com.prank.simulator.sounds.helper.CustomerTv
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="5dp"
                    android:text="@string/play_audio"
                    app:apply_font="true" />
            </LinearLayout>


        </LinearLayout>

        <ImageView
            android:id="@+id/im_loop"
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_marginStart="15dp"
            android:background="@drawable/bg_icon_stoke"
            android:padding="2dp"
            android:src="@drawable/selector_ic_looper"
            app:layout_constraintBottom_toBottomOf="@id/play_parent"
            app:layout_constraintLeft_toRightOf="@id/play_parent"
            app:layout_constraintTop_toTopOf="@id/play_parent" />



        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="52dp"
            android:layout_marginStart="20dp"
            android:layout_marginTop="17dp"
            android:layout_marginEnd="20dp"
            android:paddingStart="20dp"
            android:paddingEnd="20dp"
            app:layout_constraintTop_toBottomOf="@id/play_parent">

            <ImageView
                android:id="@+id/im"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:src="@drawable/ic_volum" />

            <SeekBar
                android:id="@+id/seekbar"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_toEndOf="@id/im"
                android:maxHeight="5dp"
                android:progress="10"
                android:progressDrawable="@drawable/im_seekbar"
                android:thumb="@drawable/im_seek_bar_thumb" />

        </RelativeLayout>
    </androidx.constraintlayout.widget.ConstraintLayout>





</androidx.constraintlayout.widget.ConstraintLayout>